﻿{
  "NoContent": "No se ha especificado contenido",
  "NoContentNoDatasource": "No se ha especificado contenido o datasource",
  "NoParser": "No se ha podido parsear el datasource",
  "NoConfig": "No se ha indicado archivo de configuración",
  "FailAddSheet": "No se ha podido agregar la hoja",
  "FailGenerateExcel": "No se ha podido generar el archivo Excel, ¿se ha inidicado contenido?",
  "NoFileName": "No se ha indicado nombre el archivo"
}